#scroller {
        position: relative;
		width: 100%; height: 190px; margin: 20px auto 0;
    }
    #scroller .innerScrollArea {
        overflow: hidden;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    #scroller ul {
        padding: 0;
        margin: 0;
        position: relative;
    }
    #scroller li {
        padding: 0;
        margin: 0 10px;
        list-style-type: none;
        position: absolute;
		border:solid 5px #ff960b;
    }